package com.bonait.bnframework.modules.home.fragment.mode;

public interface SerialInter {
    /**
     * @param path 串口地址
     * @param isSucc 连接状态
     */
    void connectMsg(String path,boolean isSucc);

    /**
     * @param path 串口地址
     * @param bytes 读取到的数据
     * @param size 数据长度
     */
    void readData(String path,byte[]bytes,int size);
}
